
TYPO3.TypoScript - Bug # 40933

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-14 Assigned To: Robert Lemke
Updated: 2012-09-18 Due date:
Subject: Fix path name for TypoScript files according CGLs
Description

The TypoScript files corresponding to the current node must reside in a directory with the name of the node. Because node names are
all lowercase, the directory name also starts with a lowercase character.

It would be nice if also these directories would be consistent with the remaining resources.

History
#1 - 2012-09-14 17:24 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14599

#2 - 2012-09-17 17:46 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14599

#3 - 2012-09-18 08:52 - Robert Lemke
- Status changed from Accepted to Resolved
